Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/998/?format=api
{ "ob_id": 998, "uuid": "2360f9cfe5f246b0b83877fb9d51497f", "title": "Chenies Radar Station, UK", "abstract": "Station in the UK rain radar network, located at Flauden near Amersham, UK.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/707/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/708/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3205/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3204/?format=api" ] }